body {
	background-color: #0A644E;
	color: #190819;
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	line-height: 1.5em;
}
#container {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	background-color: #C2BEAC;
	padding: 20px;
}
#header {
	width: 370px;
	float: left;
	height: 200px;
	line-height: 4em;
}
#title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 5em;
	width: 300px;
}
#author {
	width: 300px;
	margin-top: -25px;
}
#summary {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	line-height: 1.8em;
	padding-bottom: 20px;
	padding-left: 20px;
}
.italic {
	font-variant: small-caps;
	font-size: .9em;
}
li {
	padding-bottom: 20px;
	padding-right: 40px;
	padding-left: 40px;
}
.tb_header {
	font-weight: bold;
}
#four_hurdles {
}
.paragraph {
}
.sec_title {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin-bottom: -10px;
	padding-top: 20px;
}
.bold {
	font-size: .9em;
	font-weight: bold;
	font-variant: small-caps;
}
.sub_title {
	font-weight: bold;
	font-variant: small-caps;
	font-size: .9em;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: .05em;
	margin-left: -25px;
}
.quote {
	font-style: italic;
	font-size: 1.3em;
	line-height: 2em;
	padding-right: 40px;
	padding-left: 40px;
}
.name {
}
.list {
	padding-right: 50px;
	padding-left: 50px;
}
.link {
	font-size: .8em;
}
#user_experience {
}
table {
	margin-left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	border: thin solid #0A644E;
}
.clear {
	clear: both;
}
